Error during update from 2.3.3 over 2.3.7 to 2.4.11 (General)

by WorldofBB, Friday, June 29, 2018, 20:55 (85 days ago) @ Auge
edited by WorldofBB, Friday, June 29, 2018, 21:01

Thank you for all of your hard work on this great software! One more thing that I noticed is that while the older versions always pulled the current version correctly, it seems that the most recent versions are now using the VERSION file as well as the version meta_key under mlf2_settings.

I'm only mentioning it because the update.sql script seems to stop updating the version at 2.4.0, and doesn't add the smaller incremental version numbers above that. The version in my VERSION file is correct, so I did need to manually update the key in the SQL database in order for the software to recognize the correct version.


Complete thread:

 RSS Feed of thread

powered by my little forum